robotpkg/wip/py-dynamic-graph-tutorial bulk build results

Log for py27-dynamic-graph-tutorial-1.2.0 on Debian-8-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for py27-dynamic-graph-tutorial-1.2.0 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-8-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-8-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for py27-dynamic-graph-tutorial-1.2.0 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.18 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.7: pkgrepo2deb-1.7 found ===> Done bootstrap-depends for py27-dynamic-graph-tutorial-1.2.0 ===> Installing full dependencies for py27-dynamic-graph-tutorial-1.2.0 => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Debian-8-x86_64/All/dynamic-graph-tutorial-1.2.0.tgz ERROR: Required robotpkg package dynamic-graph-v3>=3.8.1: BROKEN => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Debian-8-x86_64/All/py27-dynamic-graph-v3-3.4.0.tgz => Dependency tnftp-20130505~ssl already installed ===> Deinstalling for py27-dynamic-graph-tutorial Removed digest-20080510 Removing dependency dynamic-graph-v3-3.7.3 Removing dependency Removed dynamic-graph-tutorial-1.2.0 Removing dependency dynamic-graph-v3-3.7.3 Removing dependency Removed py27-dynamic-graph-v3-3.4.0 Removed tnftp-20130505~ssl